=== debian/changelog ===
node-jake (0.1.19-2) unstable; urgency=low

  * Fixed one require in program.js
  * Added dependencies on coffeescript and node-glob

 -- David Paleino <dapal@debian.org>  Sat, 29 Oct 2011 01:53:44 +0200

node-jake (0.1.19-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sat, 29 Oct 2011 01:06:01 +0200
