=== debian/control ===
Source: node-jake
Section: devel
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
Standards-Version: 3.9.2
Homepage: https://github.com/mde/jake
Vcs-Git: git://git.debian.org/collab-maint/node-jake.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-jake.git;a=summary

Package: node-jake
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Recommends:
 coffeescript
 , node-glob
Description: JavaScript build tool for Node.js
 Jake is a JavaScript build tool for the Node.js framework, with
 capabilities similar to the regular make or rake commands.
 .
 Jake has the following features:
  - Jakefiles are in standard JavaScript syntax
  - tasks with prerequisites
  - namespaces for tasks
  - async task execution
