=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/node-jake/usr/bin/cli.js \
		$(CURDIR)/debian/node-jake/usr/bin/jake

override_dh_auto_install:
	# nothing
