## node-jake 0.1.22

=== debian/changelog ===
node-jake (0.1.22-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sat, 31 Dec 2011 12:02:37 +0100
