## node-jake 0.2.32

=== Makefile ===
--- 
+++ 
@@ -17,22 +17,26 @@
 
 .PHONY: all build install clean uninstall
 
+PREFIX=/usr/local
+DESTDIR=
+
 all: build
 
 build:
 	@echo 'Jake built.'
 
 install:
-	@mkdir -p /usr/local/lib/node_modules/jake && \
-		cp -R ./* /usr/local/lib/node_modules/jake/ && \
-		ln -snf /usr/local/lib/node_modules/jake/bin/cli.js /usr/local/bin/jake && \
-		chmod 755 /usr/local/lib/node_modules/jake/bin/cli.js && \
+	@mkdir -p $(DESTDIR)$(PREFIX)/bin && \
+    mkdir -p $(DESTDIR)$(PREFIX)/lib/node_modules/jake && \
+		cp -R ./* $(DESTDIR)$(PREFIX)/lib/node_modules/jake/ && \
+		ln -snf ../lib/node_modules/jake/bin/cli.js $(DESTDIR)$(PREFIX)/bin/jake && \
+		chmod 755 $(DESTDIR)$(PREFIX)/lib/node_modules/jake/bin/cli.js && \
 		echo 'Jake installed.'
 
 clean:
 	@true
 
 uninstall:
-	@rm -f /usr/local/bin/jake && \
-		rm -fr /usr/local/lib/node_modules/jake/ && \
+	@rm -f $(DESTDIR)$(PREFIX)/bin/jake && \
+		rm -fr $(DESTDIR)$(PREFIX)/lib/node_modules/jake/ && \
 		echo 'Jake uninstalled.'
