=== debian/changelog ===
node-jake (0.2.32-2) unstable; urgency=low

  * Migrate from node to nodejs (Closes: #686891)
  * Standards-Version bump to 3.9.4, no changes needed

 -- David Paleino <dapal@debian.org>  Thu, 20 Sep 2012 12:09:59 +0200

node-jake (0.2.32-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 22:25:07 +0200

node-jake (0.2.31-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sun, 25 Mar 2012 12:41:16 +0200

node-jake (0.2.28-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.3, no changes needed
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 22 Mar 2012 21:57:30 +0100
