=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: https://github.com/mde/jake
 Vcs-Git: git://git.debian.org/collab-maint/node-jake.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-jake.git;a=summary
@@ -14,7 +14,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs
+ , nodejs (>= 0.6.19~dfsg1-3~)
 Recommends:
  coffeescript
  , node-glob
