## node-jake 0.6.10

=== debian/changelog ===
node-jake (0.6.10-1) unstable; urgency=low

  * New upstream release (closes: #719373).
  * New maintainer, but leave David in for now.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Aug 2013 21:15:24 +0200
