=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: David Paleino <dapal@debian.org>
-Build-Depends:
- debhelper (>= 8~)
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
+ David Paleino <dapal@debian.org>
+Build-Depends: debhelper (>= 8~)
 Standards-Version: 3.9.4
 Homepage: https://github.com/mde/jake
 Vcs-Git: git://git.debian.org/collab-maint/node-jake.git
@@ -13,8 +13,10 @@
 Package: node-jake
 Architecture: all
 Depends:
- ${misc:Depends}
- , nodejs (>= 0.6.19~dfsg1-3~)
+ ${misc:Depends},
+ nodejs (>= 0.6.19~dfsg1-3~),
+ node-minimatch,
+ node-utilities
 Recommends:
  coffeescript
  , node-glob
