## node-jake 0.7.4

=== debian/changelog ===
node-jake (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 15 Nov 2013 13:01:53 +0000

node-jake (0.7.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 30 Sep 2013 19:24:53 +0200

node-jake (0.6.12-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Sep 2013 13:40:43 +0200
