=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
  David Paleino <dapal@debian.org>
 Build-Depends: debhelper (>= 8~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/mde/jake
 Vcs-Git: git://git.debian.org/collab-maint/node-jake.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-jake.git;a=summary
