=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,5 @@
 
 override_dh_auto_install:
 	# nothing
+
+.PHONY: override_dh_install override_dh_auto_install
