=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=jake \
	http://registry.npmjs.org/jake/-/jake-(\d+.*)\.tgz
