=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: node-jake
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
  David Paleino <dapal@debian.org>
-Build-Depends: debhelper (>= 8~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://github.com/mde/jake
-Vcs-Git: git://git.debian.org/collab-maint/node-jake.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-jake.git;a=summary
+Rules-Requires-Root: no
 
 Package: node-jake
 Architecture: all
