=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 	dh_install
 	mv $(CURDIR)/debian/node-jake/usr/bin/cli.js \
 		$(CURDIR)/debian/node-jake/usr/bin/jake
+	mkdir -p $(CURDIR)/debian/node-jake/usr/share/nodejs/
+	mv $(CURDIR)/debian/node-jake/usr/lib/nodejs/jake \
+		$(CURDIR)/debian/node-jake/usr/share/nodejs/
 
 override_dh_auto_install:
 	# nothing
