## node-jake 10.8.5%2B~1.0.4

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	help2man -N -n 'JavaScript build tool for Node.js' bin/cli.js >jake.1
	perl -i -pe 's/cli\.js/jake/g;s/CLI\.JS/JAKE/g;s/\*\*+//g' jake.1

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-jake/usr/share/nodejs/jake/bin/cli.js
