## node-jake 10.8.5+~1.0.4

=== debian/changelog ===
node-jake (10.8.5+~1.0.4-3) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Increase test timeout for armel

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 19:08:13 +0100

node-jake (10.8.5+~1.0.4-2) unstable; urgency=medium

  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright)
  * Increase test timeout (Closes: #1019551)

 -- Yadd <yadd@debian.org>  Mon, 12 Sep 2022 16:15:43 +0200

node-jake (10.8.5+~1.0.4-1) unstable; urgency=medium

  * Team upload
  * Fix perms
  * Add upstream/metadata
  * Change section to javascript
  * Change priority to optional
  * Fix VCS fields
  * Fix debian/copyright
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.6.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Update nodejs dependency to nodejs:any
  * Embed filelist
  * New upstream version 10.8.5+~1.0.4
  * Update test (mocha)
  * Add filelist test
  * Update copyright
  * Use dh-sequence-nodejs auto install
  * Enable upstream tests
  * Build manpage using help2man

 -- Yadd <yadd@debian.org>  Tue, 30 Aug 2022 12:08:56 +0200
