=== debian/control ===
Source: node-jake
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
           David Paleino <dapal@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs,
               help2man,
               mocha <!nocheck>,
               node-async,
               node-chalk,
               node-minimatch,
               node-q <!nocheck>,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-jake
Vcs-Git: https://salsa.debian.org/js-team/node-jake.git
Homepage: https://github.com/mde/jake
Rules-Requires-Root: no

Package: node-jake
Architecture: all
Depends: ${misc:Depends},
         node-async,
         node-chalk,
         node-minimatch,
         nodejs:any
Recommends: coffeescript,
            node-glob
Provides: ${nodejs:Provides}
Description: JavaScript build tool for Node.js
 Jake is a JavaScript build tool for the Node.js framework, with
 capabilities similar to the regular make or rake commands.
 .
 Jake has the following features:
  - Jakefiles are in standard JavaScript syntax
  - tasks with prerequisites
  - namespaces for tasks
  - async task execution
