=== debian/watch ===
version=4
opts=\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,\
dversionmangle=auto \
 https://github.com/mde/jake/tags .*/v?(\d.*)@ARCHIVE_EXT@ group

opts=\
component=filelist,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-filelist-$1/ \
 https://github.com/mde/filelist/tags .*/archive.*/v?([\d\.]+)@ARCHIVE_EXT@ group
